No SeaMonkey Support :-( Rated 5 out of 5 stars

Please, please, add support for SeaMonkey!

I would love this addon for my favourite all-in-one internet suite. ATM it doesn't install in SM 2.15+ (error msg "not compatible").

This review is for a previous version of the add-on (0.3.1).